uuid: aa678e06-4785-44f9-8efc-bff0db1cf3ee
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_content_references
    - node.type.subsite
id: node.subsite.field_exclude_content_references
field_name: field_exclude_content_references
entity_type: node
bundle: subsite
label: 'Exclude From Content References'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
